Album: Medium
Artists:
- Clark Powell
Date: April 14, 2011
Date Added: November 15, 2019
URLs:
- https://homestuck.bandcamp.com/album/medium
- https://www.youtube.com/playlist?list=PLnVpmehyaOFbC1xuvRB20jiuYub941wiM
Cover Artists:
- Cindy Dominguez
Art Tags:
- LoWaS
- LoHaC
- LoFaF
- LoLaR
Color: '#22ccff'
Groups:
- Clark Powell
- group:official
Wallpaper Artists:
- Cindy Dominguez
- Quasar Nebula (edits for wiki)
Wallpaper Brightness: 0.82
Wallpaper Style: |-
    background-color: black;
    background-position: top center;
    background-size: auto;
    background-repeat: no-repeat;
    opacity: 0.9;
Additional Files:
- Title: Bandcamp background
  Files:
  - bg.jpg
Commentary: |-
    <i>Andrew Hussie:</i> ([MSPA news post](https://web.archive.org/web/20110420022304/http://mspaintadventures.com/), excerpt)

    <b>4/13</b>

    Two years of Homestuck!

    But before we talk about that, let's carefully examine this fine new album by Clark Powell, who is responsible for such HS scores as [[Three in the Morning]], and the Gate 1 [[Doctor]] remix, as well as a plethora of other album songs.

    This one's very cool. Clark has a great ambient sound, and her idea for the album was to musically express the Medium's planets, through both their elements and themes. I think she nailed it. Cover art was tag-teamed by me and Cindy (the lady who touches all your WP shirts).

    @@ [Bandcamp credits blurb](https://homestuck.bandcamp.com/album/medium)

    Cover art by [[artist:cindy-dominguez]] and [[artist:andrew-hussie]]
---
Track: Light
Suffix Directory: true
Duration: 5:36
URLs:
- https://homestuck.bandcamp.com/track/light-2
- https://youtu.be/WEVS8j6bcvI
---
Track: Shade
Duration: 5:46
URLs:
- https://homestuck.bandcamp.com/track/shade
- https://youtu.be/uptvTul6I3Q
---
Track: Rain
Duration: 6:34
URLs:
- https://homestuck.bandcamp.com/track/rain
- https://youtu.be/WWSphawicMY
Referenced Tracks:
- Skies of Skaia
---
Track: Frogs
Duration: 5:06
URLs:
- https://homestuck.bandcamp.com/track/frogs
- https://youtu.be/PI785pDsR88
---
Track: Frost
Suffix Directory: true
Duration: 5:54
URLs:
- https://homestuck.bandcamp.com/track/frost-2
- https://youtu.be/1Puozp2uaaM
---
Track: Clockwork
Duration: 5:13
URLs:
- https://homestuck.bandcamp.com/track/clockwork
- https://youtu.be/AeUNnQ0ZkvA
Referenced Tracks:
- Westminster Quarters
- Carol of the Bells
---
Track: Heat
Duration: 5:12
URLs:
- https://homestuck.bandcamp.com/track/heat
- https://youtu.be/l_ITpDhYvaI
Sheet Music Files:
- Title: Violin score by Liliumus
  Files:
  - 'Heat - Liliumus (violin score).pdf'
MIDI Project Files:
- Title: MIDI by Unknown
  Files:
  - 'Heat - Unknown.mid'
---
Track: Wind
Duration: 8:03
URLs:
- https://homestuck.bandcamp.com/track/wind
- https://www.youtube.com/watch?v=lhLLRlt_bYQ
Referenced Tracks:
- Polovtsian Dances
